Bug 165439 - New port: devel/rubygem-jeweler Simple and opinionated helper for creating Rubygem projects
Summary: New port: devel/rubygem-jeweler Simple and opinionated helper for creating Ru...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-24 05:50 UTC by Douglas Thrift
Modified: 2012-03-09 02:30 UTC (History)
0 users

See Also:


Attachments
rubygem-jeweler.shar (1.44 KB, text/plain)
2012-02-24 05:50 UTC, Douglas Thrift
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2012-02-24 05:50:05 UTC
https://redports.org/buildarchive/20120224014432-61032/

From README.markdown:

# Jeweler: Craft the perfect RubyGem

Jeweler provides the noble ruby developer with two primary features:

 * a library for managing and releasing RubyGem projects
 * a scaffold generator for starting new RubyGem projects
Comment 1 Edwin Groothuis freebsd_committer 2012-02-24 05:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-03-08 05:35:19 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2012-03-09 02:22:14 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-03-09 02:22:16 UTC
pgollucci    2012-03-09 02:22:06 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/rubygem-jeweler Makefile distinfo pkg-descr 
  Log:
  Jeweler provides the noble ruby developer with two primary features:
  
   * a library for managing and releasing RubyGem projects
   * a scaffold generator for starting new RubyGem projects
  
  WWW: http://github.com/technicalpickles/jeweler
  
  PR:             ports/165439
  Submitted by:   Douglas Thrift
  
  Revision  Changes    Path
  1.4896    +1 -0      ports/devel/Makefile
  1.1       +29 -0     ports/devel/rubygem-jeweler/Makefile (new)
  1.1       +2 -0      ports/devel/rubygem-jeweler/distinfo (new)
  1.1       +6 -0      ports/devel/rubygem-jeweler/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"